<template>
	<v-card flat class="n-treeview">
		<v-layout>
			<v-flex>
				<v-card-text>
					<v-treeview
						v-model="tree"
						:items="dataItems"
						activatable
						active-class="n-treeview-item"
						selected-color="#ef4b4c"
						open-on-click
						selectable
						expand-icon="expand_more"
						on-icon="check_box"
						off-icon="check_box_outline_blank"
						indeterminate-icon="indeterminate_check_box"
					>
					</v-treeview>
				</v-card-text>
			</v-flex>
		</v-layout>
	</v-card>
</template>
<script src="./index.js"></script>
